div#container
{
   width: 970px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
a
{
   color: #2C63BA;
   text-decoration: none;
}
a:active
{
   color: #FF0000;
}
a:hover
{
   color: #FB9C2A;
   text-decoration: underline;
}
#wb_Image1
{
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1 div
{
   text-align: left;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text2 div
{
   text-align: left;
}
#wb_Image1
{
   position: absolute;
   left: 0px;
   top: 0px;
   width: 302px;
   height: 302px;
   z-index: 1;
}
#wb_Text1
{
   position: absolute;
   left: 131px;
   top: 351px;
   width: 709px;
   height: 425px;
   z-index: 2;
}
#wb_Text2
{
   position: absolute;
   left: 131px;
   top: 1163px;
   width: 709px;
   height: 626px;
   z-index: 3;
}
@media only screen and (min-width: 1280px)
{
div#container
{
   width: 1280px;
}
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#BuildWith1
{
   left: 441px;
   top: 967px;
   width: 88px;
   height: 31px;
   visibility: visible;
   display: inline;
}
#wb_Image1
{
   left: 286px;
   top: 24px;
   width: 302px;
   height: 302px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Text1
{
   left: 286px;
   top: 352px;
   width: 709px;
   height: 373px;
   visibility: visible;
   display: inline;
}
#wb_Text1
{
   margin: 0;
   padding: 0;
}
#wb_Text2
{
   left: 286px;
   top: 1197px;
   width: 709px;
   height: 626px;
   visibility: visible;
   display: inline;
}
#wb_Text2
{
   margin: 0;
   padding: 0;
}
}
@media only screen and (min-width: 768px) and (max-width: 1279px)
{
div#container
{
   width: 768px;
}
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#BuildWith1
{
   left: 441px;
   top: 967px;
   width: 88px;
   height: 31px;
   visibility: visible;
   display: inline;
}
#wb_Image1
{
   left: 30px;
   top: 0px;
   width: 302px;
   height: 302px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Text1
{
   left: 30px;
   top: 352px;
   width: 709px;
   height: 433px;
   visibility: visible;
   display: inline;
}
#wb_Text1
{
   margin: 0;
   padding: 0;
}
#wb_Text2
{
   left: 0px;
   top: 1159px;
   width: 739px;
   height: 626px;
   visibility: visible;
   display: inline;
}
#wb_Text2
{
   margin: 0;
   padding: 0;
}
}
@media only screen and (min-width: 480px) and (max-width: 767px)
{
div#container
{
   width: 480px;
}
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#BuildWith1
{
   left: 441px;
   top: 967px;
   width: 88px;
   height: 31px;
   visibility: visible;
   display: inline;
}
#wb_Image1
{
   left: 15px;
   top: 0px;
   width: 302px;
   height: 302px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Text1
{
   left: 15px;
   top: 323px;
   width: 450px;
   height: 454px;
   visibility: visible;
   display: inline;
}
#wb_Text1
{
   margin: 0;
   padding: 0;
}
#wb_Text2
{
   left: 0px;
   top: 1203px;
   width: 480px;
   height: 854px;
   visibility: visible;
   display: inline;
}
#wb_Text2
{
   margin: 0;
   padding: 0;
}
}
@media only screen and (min-width: 360px) and (max-width: 479px)
{
div#container
{
   width: 360px;
}
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#BuildWith1
{
   left: 441px;
   top: 967px;
   width: 88px;
   height: 31px;
   visibility: visible;
   display: inline;
}
#wb_Image1
{
   left: 29px;
   top: 0px;
   width: 302px;
   height: 302px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Text1
{
   left: 0px;
   top: 326px;
   width: 360px;
   height: 609px;
   visibility: visible;
   display: inline;
}
#wb_Text1
{
   margin: 0;
   padding: 0;
}
#wb_Text2
{
   left: 0px;
   top: 1484px;
   width: 360px;
   height: 1135px;
   visibility: visible;
   display: inline;
}
#wb_Text2
{
   margin: 0;
   padding: 0;
}
}
@media only screen and (max-width: 359px)
{
div#container
{
   width: 320px;
}
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#BuildWith1
{
   left: 441px;
   top: 967px;
   width: 88px;
   height: 31px;
   visibility: visible;
   display: inline;
}
#wb_Image1
{
   left: 9px;
   top: 0px;
   width: 302px;
   height: 302px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Text1
{
   left: 0px;
   top: 326px;
   width: 320px;
   height: 609px;
   visibility: visible;
   display: inline;
}
#wb_Text1
{
   margin: 0;
   padding: 0;
}
#wb_Text2
{
   left: 0px;
   top: 1482px;
   width: 320px;
   height: 1213px;
   visibility: visible;
   display: inline;
}
#wb_Text2
{
   margin: 0;
   padding: 0;
}
}
